<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="56dp"
    android:layout_height="56dp">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/pictureView"
        style="@style/frescoStyle"
        android:layout_width="56dp"
        android:layout_height="56dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundedCornerRadius="4dp"
        app:roundingBorderColor="@color/resource_border"
        app:roundingBorderWidth="0.5dp" />

    <ImageView
        android:id="@+id/deleteBtn"
        android:layout_width="20dp"
        android:src="@drawable/ic_comment_image_del"
        android:layout_height="20dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>